/*
Theme Name: Hermippe child
Theme URI: http://hermippe.me/
Description: WordPressテーマ「Hermippe」の子テーマ
Template:hermippe
Author: Hermippe
Author URI: http://hermippe.me/
Version: 1.0.1
*/

body {
    background-color: #e3aea4!important;
    font-family: 'Rajdhani', sans-serif!important;
    letter-spacing: 3px;
}
h1, h2, h3, h4, h5, h6, .site-title-heading, .site-title, .tagline, .menu-style, .portfolio-category-wrapper, .active-portfolio-category-title, .portfolio-category-wrapper a, .portfolio-item-title {
    font-family: 'Rajdhani', sans-serif!important;
    letter-spacing: 3px;
}

#root-container .logo-tagline-wrapper {
    float: none;
    margin-bottom: 25px;
}
.site-title-heading, .site-title, .logo-wrapper, .tagline {
    display: block!important;
    margin: auto!important;
    text-align: center!important;
}
.tagline {
    margin: 10px 0!important;
}
.logo-wrapper img{
    max-height: 150px;
}
#root-container .site-menu {
    margin-top: 0!important;
    float: none;
    text-align: center;
}
.page-template-template-portfolio #main-container, .tax-uxbarn_portfolio_tax #main-container {
    width: 100%!important;
}
#root-container .portfolio-category-wrapper {
    margin-bottom: 5%;
    position: static;
    width: 100%!important;
    visibility: visible;
}
.portfolio-categories {
    text-align: center;
}
.portfolio-categories li {
    display: inline;
    margin: 0;
    padding-bottom: 15px;
    position: relative;
    }
.active-portfolio-category-title {
    display: inline;
}
.portfolio-categories li::after {
    content: '/';
    margin: 0 10px 0;
}

a:not(.wp-block-button__link):hover, .post-item a:not(.wp-block-button__link):hover, .site-title > span, .menu-style > li:hover > a, .menu-style > li > a:hover, .menu-style > .current_page_item > a, .menu-style > .current-menu-item > a, .menu-style > .current-menu-parent > a, .menu-style > .current-menu-ancestor > a, .menu-style > li.active > a, .sub-menu > li:hover > a, .menu-list .children > li:hover > a, .active-portfolio-category-title {
    color: #459a7c!important;
}
.hover-style:hover {
    -webkit-box-shadow: 10px 10px 0 0 #459a7c!important;
    -moz-box-shadow: 10px 10px 0 0 #459a7c!important;
    box-shadow: 10px 10px 0 0 #459a7c!important;
}
.content-border {
    border: none!important;
    padding: 0!important;
}
.content-style {    
    box-shadow: 15px 15px 0 0 #459a7c!important;
}
.content-width {
    width: 85%!important;
}
.menu-style, .menu-style a {
    font-size: 14px!important;
}
.portfolio-category-wrapper, .active-portfolio-category-title, .portfolio-category-wrapper a {
    font-size: 13px!important;}
.social-network-wrapper .social-icons li{
font-size: 1.4em;
}

/*.fa-twitter:before {
    content: url(/wp-content/themes/hermippe-child/images/common/twibird.png)!important;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}*/

@media only screen and (max-width: 800px){
    
.content-style {
    -webkit-box-shadow: 10px 10px 0 0 #459a7c!important;
    -moz-box-shadow: 10px 10px 0 0 #459a7c!important;
    box-shadow: 10px 10px 0 0 #459a7c!important;
}
    
}

@media only screen and (max-width: 768px){

.logo-wrapper img {
    max-height:100px;}
.social-network-wrapper .social-icons li{
font-size: 1.2em;}

}

@media only screen and (max-width: 600px){
.content-style {
    -webkit-box-shadow: 5px 5px 0 0 #459a7c!important;
    -moz-box-shadow: 5px 5px 0 0 #459a7c!important;
    box-shadow: 5px 5px 0 0 #459a7c!important;}
.content-width {
    width: 90%!important;}
.footer-container{
    margin-top: 80px;}

}

@media only screen and (max-width: 480px){

.logo-wrapper img {
    max-height:80px;}
    
.portfolio-category-wrapper, .active-portfolio-category-title, .portfolio-category-wrapper a {
    font-size: 10px!important;
    letter-spacing: 1px!important;}
.social-network-wrapper .social-icons li{
font-size: 1em;}

}

@media only screen and (max-width: 320px){

.slicknav_nav {width: 300px!important;}

}